vendredi, 31 mai 2013 15:25

installer gimp 2.8 pour ubuntu 12.10

installer gimp 2.8 pour ubuntu 12.10

GIMP est le programme de manipulation d'images GNU. C'est un morceau de logiciel distribué gratuitement pour des tâches telles que la retouche photo , la composition de l'image et l'image authoring . GIMP fonctionne sur de nombreux systèmes d'exploitation et il est traduit dans de nombreuses langues. Il a beaucoup de capacités. Il peut être utilisé comme un simple programme de peinture, un programme de retouche photographique de la qualité de l'expert, un système de traitement par lots en ligne, une image de production de masse de rendu, un convertisseur de format d'image, etc GIMP est extensible . Il est écrit et développé sous X11 sur les plateformes UNIX.

 linux fullscreen

Pour installer gimp 2.8 sous Ubuntu / Linux Mint ouvrez Terminal (Appuyez sur Ctrl + Alt + T) et copier les commandes suivantes dans le terminal:

sudo add-apt ppa-référentiel: noobslab / ppa-gimp
sudo apt-get update
sudo apt-get install gimp
sudo apt-get install gimp-plugin-registry

 

apres installer gimp 2.8 il faut Installer le plugin de Resynthesizer avec la commande suivante (Il n'est pas au-dessus PPA):

sudo apt-get install gimp-resynthesizer

 

windows crop

Les notes de version de GIMP 2.8.4:

  • Meilleurs noms pour les filtres par défaut à enregistrer et exporter
  • Assurez dessin de l'outil (en particulier le contour de la brosse) beaucoup plus réactif
  • Rappelez-vous l'état "maximisé" à travers des sessions
  • Simplifier le code de l'image de démarrage beaucoup, fait apparaître immédiatement à nouveau
  • Laisser l'outil de texte commence sur une image sans couches
  • Diverses corrections pour le texte manipulation des attributs de style
  • Définir les périphériques d'entrée non configurés gomme si GTK + dit qu'ils sont gommes
  • Faire combos étirables libgimp conscient de groupes de calques
  • Fixer la largeur de l'élément dans GimpPageSelector (utilisé par exemple dans l'importation PDF)
  • Valeurs par défaut meilleurs dans le script Ombre portée
  • Fixer tout un tas de bugs dans le BMP plug-in
  • Soutenir automake 1.13
  • Beaucoup de corrections de bogues et des mises à jour de traduction
  • installer gimp 2.8 
  •  
Lu 10030 fois

Laissez un commentaire

Assurez-vous d'entrer toutes les informations requises, indiquées par un astérisque (*). Le code HTML n'est pas autorisé.

Sitemap                 Inscrivez-vous               Conditions générales               Contact